<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.5" maxVersion="1.7" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <NonVisualComponents>
    <Container class="javax.swing.JDialog" name="WindowAmbilSampel">
      <Properties>
        <Property name="defaultCloseOperation" type="int" value="2"/>
        <Property name="name" type="java.lang.String" value="WindowAmbilSampel" noResource="true"/>
        <Property name="undecorated" type="boolean" value="true"/>
        <Property name="resizable" type="boolean" value="false"/>
      </Properties>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
      <SubComponents>
        <Container class="widget.InternalFrame" name="internalFrame5">
          <Properties>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.TitledBorderInfo">
                <TitledBorder title="::[ Update Waktu Pengambilan Sampel ]::">
                  <Border PropertyName="innerBorder" info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                    <LineBorder>
                      <Color PropertyName="color" blue="eb" green="f5" red="f0" type="rgb"/>
                    </LineBorder>
                  </Border>
                  <Font PropertyName="font" name="Tahoma" size="11" style="0"/>
                  <Color PropertyName="color" blue="32" green="32" red="32" type="rgb"/>
                </TitledBorder>
              </Border>
            </Property>
            <Property name="name" type="java.lang.String" value="internalFrame5" noResource="true"/>
          </Properties>
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
              <BorderConstraints direction="Center"/>
            </Constraint>
          </Constraints>

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout">
            <Property name="useNullLayout" type="boolean" value="true"/>
          </Layout>
          <SubComponents>
            <Component class="widget.Button" name="BtnCloseIn4">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/cross.png"/>
                </Property>
                <Property name="mnemonic" type="int" value="85"/>
                <Property name="text" type="java.lang.String" value="Tutup"/>
                <Property name="toolTipText" type="java.lang.String" value="Alt+U"/>
                <Property name="name" type="java.lang.String" value="BtnCloseIn4" noResource="true"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnCloseIn4ActionPerformed"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="410" y="30" width="100" height="30"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Button" name="BtnSimpan4">
              <Properties>
                <Property name="icon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/save-16x16.png"/>
                </Property>
                <Property name="mnemonic" type="int" value="83"/>
                <Property name="text" type="java.lang.String" value="Simpan"/>
                <Property name="toolTipText" type="java.lang.String" value="Alt+S"/>
                <Property name="name" type="java.lang.String" value="BtnSimpan4" noResource="true"/>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnSimpan4ActionPerformed"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="305" y="30" width="100" height="30"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Label" name="jLabel26">
              <Properties>
                <Property name="text" type="java.lang.String" value="Tanggal &amp; Jam :"/>
                <Property name="name" type="java.lang.String" value="jLabel26" noResource="true"/>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="6" y="32" width="100" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
            <Component class="widget.Tanggal" name="TanggalPulang">
              <Properties>
                <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                  <StringArray count="1">
                    <StringItem index="0" value="09-03-2024 06:10:54"/>
                  </StringArray>
                </Property>
                <Property name="displayFormat" type="java.lang.String" value="dd-MM-yyyy HH:mm:ss"/>
                <Property name="name" type="java.lang.String" value="TanggalPulang" noResource="true"/>
                <Property name="opaque" type="boolean" value="false"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[95, 23]"/>
                </Property>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout" value="org.netbeans.modules.form.compat2.layouts.DesignAbsoluteLayout$AbsoluteConstraintsDescription">
                  <AbsoluteConstraints x="110" y="32" width="150" height="23"/>
                </Constraint>
              </Constraints>
            </Component>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
  </NonVisualComponents>
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="undecorated" type="boolean" value="true"/>
    <Property name="resizable" type="boolean" value="false"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <Events>
    <EventHandler event="windowActivated" listener="java.awt.event.WindowListener" parameters="java.awt.event.WindowEvent" handler="formWindowActivated"/>
    <EventHandler event="windowDeactivated" listener="java.awt.event.WindowListener" parameters="java.awt.event.WindowEvent" handler="formWindowDeactivated"/>
    <EventHandler event="windowOpened" listener="java.awt.event.WindowListener" parameters="java.awt.event.WindowEvent" handler="formWindowOpened"/>
  </Events>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
    <AuxValue name="designerSize" type="java.awt.Dimension" value="-84,-19,0,5,115,114,0,18,106,97,118,97,46,97,119,116,46,68,105,109,101,110,115,105,111,110,65,-114,-39,-41,-84,95,68,20,2,0,2,73,0,6,104,101,105,103,104,116,73,0,5,119,105,100,116,104,120,112,0,0,1,-34,0,0,3,-47"/>
  </AuxValues>

  <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
  <SubComponents>
    <Container class="widget.InternalFrame" name="internalFrame1">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.TitledBorderInfo">
            <TitledBorder title="::[ Data Permintaan Radiologi ]::">
              <Border PropertyName="innerBorder" info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                <LineBorder>
                  <Color PropertyName="color" blue="eb" green="f5" red="f0" type="rgb"/>
                </LineBorder>
              </Border>
              <Font PropertyName="font" name="Tahoma" size="11" style="0"/>
              <Color PropertyName="color" blue="32" green="32" red="32" type="rgb"/>
            </TitledBorder>
          </Border>
        </Property>
        <Property name="name" type="java.lang.String" value="internalFrame1" noResource="true"/>
      </Properties>
      <Constraints>
        <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
          <BorderConstraints direction="Center"/>
        </Constraint>
      </Constraints>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout">
        <Property name="horizontalGap" type="int" value="1"/>
        <Property name="verticalGap" type="int" value="1"/>
      </Layout>
      <SubComponents>
        <Container class="javax.swing.JPanel" name="jPanel2">
          <Properties>
            <Property name="name" type="java.lang.String" value="jPanel2" noResource="true"/>
            <Property name="opaque" type="boolean" value="false"/>
          </Properties>
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
              <BorderConstraints direction="Last"/>
            </Constraint>
          </Constraints>

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout">
            <Property name="horizontalGap" type="int" value="1"/>
            <Property name="verticalGap" type="int" value="1"/>
          </Layout>
          <SubComponents>
            <Container class="widget.panelisi" name="panelGlass8">
              <Properties>
                <Property name="name" type="java.lang.String" value="panelGlass8" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[44, 44]"/>
                </Property>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
                  <BorderConstraints direction="Center"/>
                </Constraint>
              </Constraints>

              <Layout class="org.netbeans.modules.form.compat2.layouts.DesignFlowLayout">
                <Property name="alignment" type="int" value="0"/>
                <Property name="horizontalGap" type="int" value="3"/>
                <Property name="verticalGap" type="int" value="9"/>
              </Layout>
              <SubComponents>
                <Component class="widget.Label" name="label11">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Tanggal :"/>
                    <Property name="name" type="java.lang.String" value="label11" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[60, 23]"/>
                    </Property>
                  </Properties>
                </Component>
                <Component class="widget.Tanggal" name="Tgl1">
                  <Properties>
                    <Property name="displayFormat" type="java.lang.String" value="dd-MM-yyyy"/>
                    <Property name="name" type="java.lang.String" value="Tgl1" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[90, 23]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="Tgl1KeyPressed"/>
                  </Events>
                </Component>
                <Component class="widget.Label" name="label18">
                  <Properties>
                    <Property name="horizontalAlignment" type="int" value="0"/>
                    <Property name="text" type="java.lang.String" value="s.d."/>
                    <Property name="name" type="java.lang.String" value="label18" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[25, 23]"/>
                    </Property>
                  </Properties>
                </Component>
                <Component class="widget.Tanggal" name="Tgl2">
                  <Properties>
                    <Property name="displayFormat" type="java.lang.String" value="dd-MM-yyyy"/>
                    <Property name="name" type="java.lang.String" value="Tgl2" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[90, 23]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="Tgl2KeyPressed"/>
                  </Events>
                </Component>
                <Component class="widget.Label" name="label10">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Key Word :"/>
                    <Property name="name" type="java.lang.String" value="label10" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[112, 23]"/>
                    </Property>
                  </Properties>
                </Component>
                <Component class="widget.TextBox" name="TCari">
                  <Properties>
                    <Property name="name" type="java.lang.String" value="TCari" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[318, 23]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="TCariKeyPressed"/>
                  </Events>
                </Component>
                <Component class="widget.Button" name="BtnCari">
                  <Properties>
                    <Property name="icon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/picture/accept.png"/>
                    </Property>
                    <Property name="mnemonic" type="int" value="53"/>
                    <Property name="toolTipText" type="java.lang.String" value="Alt+5"/>
                    <Property name="name" type="java.lang.String" value="BtnCari" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[28, 23]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnCariActionPerformed"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnCariKeyPressed"/>
                  </Events>
                </Component>
              </SubComponents>
            </Container>
            <Container class="widget.panelisi" name="panelisi1">
              <Properties>
                <Property name="name" type="java.lang.String" value="panelisi1" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[100, 56]"/>
                </Property>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
                  <BorderConstraints direction="Last"/>
                </Constraint>
              </Constraints>

              <Layout class="org.netbeans.modules.form.compat2.layouts.DesignFlowLayout">
                <Property name="alignment" type="int" value="0"/>
                <Property name="verticalGap" type="int" value="9"/>
              </Layout>
              <SubComponents>
                <Component class="widget.Button" name="BtnHapus">
                  <Properties>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/picture/stop_f2.png"/>
                    </Property>
                    <Property name="mnemonic" type="int" value="72"/>
                    <Property name="text" type="java.lang.String" value="Hapus"/>
                    <Property name="toolTipText" type="java.lang.String" value="Alt+H"/>
                    <Property name="name" type="java.lang.String" value="BtnHapus" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[100, 30]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnHapusActionPerformed"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnHapusKeyPressed"/>
                  </Events>
                </Component>
                <Component class="widget.Button" name="BtnSampel">
                  <Properties>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/picture/file-edit-16x16.png"/>
                    </Property>
                    <Property name="mnemonic" type="int" value="80"/>
                    <Property name="text" type="java.lang.String" value="Sampel"/>
                    <Property name="toolTipText" type="java.lang.String" value="Alt+P"/>
                    <Property name="name" type="java.lang.String" value="BtnSampel" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[100, 30]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnSampelActionPerformed"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnSampelKeyPressed"/>
                  </Events>
                </Component>
                <Component class="widget.Button" name="BtnHasil">
                  <Properties>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/picture/Agenda-1-16x16.png"/>
                    </Property>
                    <Property name="mnemonic" type="int" value="73"/>
                    <Property name="text" type="java.lang.String" value="Hasil"/>
                    <Property name="toolTipText" type="java.lang.String" value="Alt+I"/>
                    <Property name="name" type="java.lang.String" value="BtnHasil" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[100, 30]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnHasilActionPerformed"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnHasilKeyPressed"/>
                  </Events>
                </Component>
                <Component class="widget.Button" name="BtnAll">
                  <Properties>
                    <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/picture/Search-16x16.png"/>
                    </Property>
                    <Property name="mnemonic" type="int" value="77"/>
                    <Property name="text" type="java.lang.String" value="Semua"/>
                    <Property name="toolTipText" type="java.lang.String" value="Alt+M"/>
                    <Property name="name" type="java.lang.String" value="BtnAll" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[100, 30]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnAllActionPerformed"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnAllKeyPressed"/>
                  </Events>
                </Component>
                <Component class="widget.Button" name="BtnPrint">
                  <Properties>
                    <Property name="icon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/picture/b_print.png"/>
                    </Property>
                    <Property name="mnemonic" type="int" value="84"/>
                    <Property name="text" type="java.lang.String" value="Cetak"/>
                    <Property name="toolTipText" type="java.lang.String" value="Alt+T"/>
                    <Property name="name" type="java.lang.String" value="BtnPrint" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[100, 30]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnPrintActionPerformed"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnPrintKeyPressed"/>
                  </Events>
                </Component>
                <Component class="widget.Label" name="jLabel10">
                  <Properties>
                    <Property name="text" type="java.lang.String" value="Record :"/>
                    <Property name="name" type="java.lang.String" value="jLabel10" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[60, 23]"/>
                    </Property>
                  </Properties>
                </Component>
                <Component class="widget.Label" name="LCount">
                  <Properties>
                    <Property name="horizontalAlignment" type="int" value="2"/>
                    <Property name="text" type="java.lang.String" value="0"/>
                    <Property name="name" type="java.lang.String" value="LCount" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[53, 23]"/>
                    </Property>
                  </Properties>
                </Component>
                <Component class="widget.Button" name="BtnKeluar">
                  <Properties>
                    <Property name="icon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                      <Image iconType="3" name="/picture/exit.png"/>
                    </Property>
                    <Property name="mnemonic" type="int" value="75"/>
                    <Property name="text" type="java.lang.String" value="Keluar"/>
                    <Property name="toolTipText" type="java.lang.String" value="Alt+K"/>
                    <Property name="name" type="java.lang.String" value="BtnKeluar" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[100, 30]"/>
                    </Property>
                  </Properties>
                  <Events>
                    <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnKeluarActionPerformed"/>
                    <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="BtnKeluarKeyPressed"/>
                  </Events>
                </Component>
              </SubComponents>
            </Container>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JTabbedPane" name="TabPilihRawat">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="fe" green="ff" red="ff" type="rgb"/>
            </Property>
            <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="32" green="32" red="32" type="rgb"/>
            </Property>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="11" style="0"/>
            </Property>
            <Property name="name" type="java.lang.String" value="TabPilihRawat" noResource="true"/>
          </Properties>
          <Events>
            <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="TabPilihRawatMouseClicked"/>
          </Events>
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
              <BorderConstraints direction="Center"/>
            </Constraint>
          </Constraints>

          <Layout class="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout"/>
          <SubComponents>
            <Container class="widget.InternalFrame" name="internalFrame2">
              <Properties>
                <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                  <Border info="null"/>
                </Property>
                <Property name="name" type="java.lang.String" value="internalFrame2" noResource="true"/>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout" value="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout$JTabbedPaneConstraintsDescription">
                  <JTabbedPaneConstraints tabName="Rawat Jalan">
                    <Property name="tabTitle" type="java.lang.String" value="Rawat Jalan"/>
                  </JTabbedPaneConstraints>
                </Constraint>
              </Constraints>

              <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
              <SubComponents>
                <Container class="widget.panelisi" name="panelGlass9">
                  <Properties>
                    <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                      <Border info="null"/>
                    </Property>
                    <Property name="name" type="java.lang.String" value="panelGlass9" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[44, 41]"/>
                    </Property>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
                      <BorderConstraints direction="Last"/>
                    </Constraint>
                  </Constraints>

                  <Layout class="org.netbeans.modules.form.compat2.layouts.DesignFlowLayout">
                    <Property name="alignment" type="int" value="0"/>
                    <Property name="verticalGap" type="int" value="9"/>
                  </Layout>
                  <SubComponents>
                    <Component class="widget.Label" name="jLabel14">
                      <Properties>
                        <Property name="text" type="java.lang.String" value="Dokter :"/>
                        <Property name="name" type="java.lang.String" value="jLabel14" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[55, 23]"/>
                        </Property>
                      </Properties>
                    </Component>
                    <Component class="widget.TextBox" name="CrDokter">
                      <Properties>
                        <Property name="editable" type="boolean" value="false"/>
                        <Property name="name" type="java.lang.String" value="CrDokter" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[245, 23]"/>
                        </Property>
                      </Properties>
                    </Component>
                    <Component class="widget.Button" name="BtnSeek3">
                      <Properties>
                        <Property name="icon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                          <Image iconType="3" name="/picture/190.png"/>
                        </Property>
                        <Property name="mnemonic" type="int" value="54"/>
                        <Property name="toolTipText" type="java.lang.String" value="ALt+6"/>
                        <Property name="name" type="java.lang.String" value="BtnSeek3" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[28, 23]"/>
                        </Property>
                      </Properties>
                      <Events>
                        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnSeek3ActionPerformed"/>
                      </Events>
                    </Component>
                    <Component class="widget.Label" name="jLabel16">
                      <Properties>
                        <Property name="text" type="java.lang.String" value="Unit/Poli :"/>
                        <Property name="name" type="java.lang.String" value="jLabel16" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[90, 23]"/>
                        </Property>
                      </Properties>
                    </Component>
                    <Component class="widget.TextBox" name="CrPoli">
                      <Properties>
                        <Property name="editable" type="boolean" value="false"/>
                        <Property name="name" type="java.lang.String" value="CrPoli" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[245, 23]"/>
                        </Property>
                      </Properties>
                    </Component>
                    <Component class="widget.Button" name="BtnSeek4">
                      <Properties>
                        <Property name="icon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                          <Image iconType="3" name="/picture/190.png"/>
                        </Property>
                        <Property name="mnemonic" type="int" value="53"/>
                        <Property name="toolTipText" type="java.lang.String" value="ALt+5"/>
                        <Property name="name" type="java.lang.String" value="BtnSeek4" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[28, 23]"/>
                        </Property>
                      </Properties>
                      <Events>
                        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnSeek4ActionPerformed"/>
                      </Events>
                    </Component>
                  </SubComponents>
                </Container>
                <Container class="javax.swing.JTabbedPane" name="TabRawatJalan">
                  <Properties>
                    <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="fe" green="ff" red="ff" type="rgb"/>
                    </Property>
                    <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="32" green="32" red="32" type="rgb"/>
                    </Property>
                    <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                      <Font name="Tahoma" size="11" style="0"/>
                    </Property>
                    <Property name="name" type="java.lang.String" value="TabRawatJalan" noResource="true"/>
                  </Properties>
                  <Events>
                    <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="TabRawatJalanMouseClicked"/>
                  </Events>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
                      <BorderConstraints direction="Center"/>
                    </Constraint>
                  </Constraints>

                  <Layout class="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout"/>
                  <SubComponents>
                    <Container class="widget.ScrollPane" name="scrollPane1">
                      <Properties>
                        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                          <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                            <LineBorder>
                              <Color PropertyName="color" blue="ff" green="ff" red="ff" type="rgb"/>
                            </LineBorder>
                          </Border>
                        </Property>
                        <Property name="name" type="java.lang.String" value="scrollPane1" noResource="true"/>
                        <Property name="opaque" type="boolean" value="true"/>
                      </Properties>
                      <Constraints>
                        <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout" value="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout$JTabbedPaneConstraintsDescription">
                          <JTabbedPaneConstraints tabName="Data Permintaan">
                            <Property name="tabTitle" type="java.lang.String" value="Data Permintaan"/>
                          </JTabbedPaneConstraints>
                        </Constraint>
                      </Constraints>

                      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
                      <SubComponents>
                        <Component class="widget.Table" name="tbRadiologiRalan">
                          <Properties>
                            <Property name="model" type="javax.swing.table.TableModel" editor="org.netbeans.modules.form.editors2.TableModelEditor">
                              <Table columnCount="0" rowCount="4"/>
                            </Property>
                            <Property name="name" type="java.lang.String" value="tbRadiologiRalan" noResource="true"/>
                            <Property name="tableHeader" type="javax.swing.table.JTableHeader" editor="org.netbeans.modules.form.editors2.JTableHeaderEditor">
                              <TableHeader reorderingAllowed="true" resizingAllowed="true"/>
                            </Property>
                          </Properties>
                          <Events>
                            <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="tbRadiologiRalanMouseClicked"/>
                            <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="tbRadiologiRalanKeyPressed"/>
                          </Events>
                        </Component>
                      </SubComponents>
                    </Container>
                    <Container class="widget.ScrollPane" name="scrollPane2">
                      <Properties>
                        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                          <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                            <LineBorder>
                              <Color PropertyName="color" blue="ff" green="ff" red="ff" type="rgb"/>
                            </LineBorder>
                          </Border>
                        </Property>
                        <Property name="name" type="java.lang.String" value="scrollPane2" noResource="true"/>
                        <Property name="opaque" type="boolean" value="true"/>
                      </Properties>
                      <Constraints>
                        <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout" value="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout$JTabbedPaneConstraintsDescription">
                          <JTabbedPaneConstraints tabName="Item Permintaan">
                            <Property name="tabTitle" type="java.lang.String" value="Item Permintaan"/>
                          </JTabbedPaneConstraints>
                        </Constraint>
                      </Constraints>

                      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
                      <SubComponents>
                        <Component class="widget.Table" name="tbRadiologiRalan2">
                          <Properties>
                            <Property name="model" type="javax.swing.table.TableModel" editor="org.netbeans.modules.form.editors2.TableModelEditor">
                              <Table columnCount="0" rowCount="4"/>
                            </Property>
                            <Property name="name" type="java.lang.String" value="tbRadiologiRalan2" noResource="true"/>
                            <Property name="tableHeader" type="javax.swing.table.JTableHeader" editor="org.netbeans.modules.form.editors2.JTableHeaderEditor">
                              <TableHeader reorderingAllowed="true" resizingAllowed="true"/>
                            </Property>
                          </Properties>
                          <Events>
                            <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="tbRadiologiRalan2MouseClicked"/>
                            <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="tbRadiologiRalan2KeyPressed"/>
                          </Events>
                        </Component>
                      </SubComponents>
                    </Container>
                  </SubComponents>
                </Container>
              </SubComponents>
            </Container>
            <Container class="widget.InternalFrame" name="internalFrame3">
              <Properties>
                <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                  <Border info="null"/>
                </Property>
                <Property name="name" type="java.lang.String" value="internalFrame3" noResource="true"/>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout" value="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout$JTabbedPaneConstraintsDescription">
                  <JTabbedPaneConstraints tabName="Rawat Inap">
                    <Property name="tabTitle" type="java.lang.String" value="Rawat Inap"/>
                  </JTabbedPaneConstraints>
                </Constraint>
              </Constraints>

              <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
              <SubComponents>
                <Container class="widget.panelisi" name="panelGlass10">
                  <Properties>
                    <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                      <Border info="null"/>
                    </Property>
                    <Property name="name" type="java.lang.String" value="panelGlass10" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[44, 41]"/>
                    </Property>
                  </Properties>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
                      <BorderConstraints direction="Last"/>
                    </Constraint>
                  </Constraints>

                  <Layout class="org.netbeans.modules.form.compat2.layouts.DesignFlowLayout">
                    <Property name="alignment" type="int" value="0"/>
                    <Property name="verticalGap" type="int" value="9"/>
                  </Layout>
                  <SubComponents>
                    <Component class="widget.Label" name="jLabel15">
                      <Properties>
                        <Property name="text" type="java.lang.String" value="Dokter :"/>
                        <Property name="name" type="java.lang.String" value="jLabel15" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[55, 23]"/>
                        </Property>
                      </Properties>
                    </Component>
                    <Component class="widget.TextBox" name="CrDokter2">
                      <Properties>
                        <Property name="editable" type="boolean" value="false"/>
                        <Property name="name" type="java.lang.String" value="CrDokter2" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[170, 23]"/>
                        </Property>
                      </Properties>
                    </Component>
                    <Component class="widget.Button" name="BtnSeek5">
                      <Properties>
                        <Property name="icon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                          <Image iconType="3" name="/picture/190.png"/>
                        </Property>
                        <Property name="mnemonic" type="int" value="54"/>
                        <Property name="toolTipText" type="java.lang.String" value="ALt+6"/>
                        <Property name="name" type="java.lang.String" value="BtnSeek5" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[28, 23]"/>
                        </Property>
                      </Properties>
                      <Events>
                        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnSeek5ActionPerformed"/>
                      </Events>
                    </Component>
                    <Component class="widget.Label" name="jLabel17">
                      <Properties>
                        <Property name="text" type="java.lang.String" value="Ruang :"/>
                        <Property name="name" type="java.lang.String" value="jLabel17" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[54, 23]"/>
                        </Property>
                      </Properties>
                    </Component>
                    <Component class="widget.TextBox" name="Kamar">
                      <Properties>
                        <Property name="editable" type="boolean" value="false"/>
                        <Property name="name" type="java.lang.String" value="Kamar" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[170, 23]"/>
                        </Property>
                      </Properties>
                    </Component>
                    <Component class="widget.Button" name="BtnSeek6">
                      <Properties>
                        <Property name="icon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                          <Image iconType="3" name="/picture/190.png"/>
                        </Property>
                        <Property name="mnemonic" type="int" value="53"/>
                        <Property name="toolTipText" type="java.lang.String" value="ALt+5"/>
                        <Property name="name" type="java.lang.String" value="BtnSeek6" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[28, 23]"/>
                        </Property>
                      </Properties>
                      <Events>
                        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnSeek6ActionPerformed"/>
                      </Events>
                    </Component>
                    <Component class="widget.Label" name="jLabel18">
                      <Properties>
                        <Property name="text" type="java.lang.String" value="Status :"/>
                        <Property name="name" type="java.lang.String" value="jLabel18" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[55, 23]"/>
                        </Property>
                      </Properties>
                    </Component>
                    <Component class="widget.ComboBox" name="cmbStatus">
                      <Properties>
                        <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
                          <StringArray count="2">
                            <StringItem index="0" value="Semua"/>
                            <StringItem index="1" value="Belum Pulang"/>
                          </StringArray>
                        </Property>
                        <Property name="name" type="java.lang.String" value="cmbStatus" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[120, 23]"/>
                        </Property>
                      </Properties>
                    </Component>
                  </SubComponents>
                </Container>
                <Container class="javax.swing.JTabbedPane" name="TabRawatInap">
                  <Properties>
                    <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="fe" green="ff" red="ff" type="rgb"/>
                    </Property>
                    <Property name="foreground" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="32" green="32" red="32" type="rgb"/>
                    </Property>
                    <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                      <Font name="Tahoma" size="11" style="0"/>
                    </Property>
                    <Property name="name" type="java.lang.String" value="TabRawatInap" noResource="true"/>
                  </Properties>
                  <Events>
                    <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="TabRawatInapMouseClicked"/>
                  </Events>
                  <Constraints>
                    <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
                      <BorderConstraints direction="Center"/>
                    </Constraint>
                  </Constraints>

                  <Layout class="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout"/>
                  <SubComponents>
                    <Container class="widget.ScrollPane" name="scrollPane3">
                      <Properties>
                        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                          <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                            <LineBorder>
                              <Color PropertyName="color" blue="ff" green="ff" red="ff" type="rgb"/>
                            </LineBorder>
                          </Border>
                        </Property>
                        <Property name="name" type="java.lang.String" value="scrollPane3" noResource="true"/>
                        <Property name="opaque" type="boolean" value="true"/>
                      </Properties>
                      <Constraints>
                        <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout" value="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout$JTabbedPaneConstraintsDescription">
                          <JTabbedPaneConstraints tabName="Data Permintaan">
                            <Property name="tabTitle" type="java.lang.String" value="Data Permintaan"/>
                          </JTabbedPaneConstraints>
                        </Constraint>
                      </Constraints>

                      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
                      <SubComponents>
                        <Component class="widget.Table" name="tbRadiologiRanap">
                          <Properties>
                            <Property name="model" type="javax.swing.table.TableModel" editor="org.netbeans.modules.form.editors2.TableModelEditor">
                              <Table columnCount="0" rowCount="4"/>
                            </Property>
                            <Property name="name" type="java.lang.String" value="tbRadiologiRanap" noResource="true"/>
                            <Property name="tableHeader" type="javax.swing.table.JTableHeader" editor="org.netbeans.modules.form.editors2.JTableHeaderEditor">
                              <TableHeader reorderingAllowed="true" resizingAllowed="true"/>
                            </Property>
                          </Properties>
                          <Events>
                            <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="tbRadiologiRanapMouseClicked"/>
                            <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="tbRadiologiRanapKeyPressed"/>
                          </Events>
                        </Component>
                      </SubComponents>
                    </Container>
                    <Container class="widget.ScrollPane" name="scrollPane4">
                      <Properties>
                        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                          <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                            <LineBorder>
                              <Color PropertyName="color" blue="ff" green="ff" red="ff" type="rgb"/>
                            </LineBorder>
                          </Border>
                        </Property>
                        <Property name="name" type="java.lang.String" value="scrollPane4" noResource="true"/>
                        <Property name="opaque" type="boolean" value="true"/>
                      </Properties>
                      <Constraints>
                        <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout" value="org.netbeans.modules.form.compat2.layouts.support.JTabbedPaneSupportLayout$JTabbedPaneConstraintsDescription">
                          <JTabbedPaneConstraints tabName="Item Permintaan">
                            <Property name="tabTitle" type="java.lang.String" value="Item Permintaan"/>
                          </JTabbedPaneConstraints>
                        </Constraint>
                      </Constraints>

                      <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
                      <SubComponents>
                        <Component class="widget.Table" name="tbRadiologiRanap2">
                          <Properties>
                            <Property name="model" type="javax.swing.table.TableModel" editor="org.netbeans.modules.form.editors2.TableModelEditor">
                              <Table columnCount="0" rowCount="4"/>
                            </Property>
                            <Property name="name" type="java.lang.String" value="tbRadiologiRanap2" noResource="true"/>
                            <Property name="tableHeader" type="javax.swing.table.JTableHeader" editor="org.netbeans.modules.form.editors2.JTableHeaderEditor">
                              <TableHeader reorderingAllowed="true" resizingAllowed="true"/>
                            </Property>
                          </Properties>
                          <Events>
                            <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="tbRadiologiRanap2MouseClicked"/>
                            <EventHandler event="keyPressed" listener="java.awt.event.KeyListener" parameters="java.awt.event.KeyEvent" handler="tbRadiologiRanap2KeyPressed"/>
                          </Events>
                        </Component>
                      </SubComponents>
                    </Container>
                  </SubComponents>
                </Container>
              </SubComponents>
            </Container>
          </SubComponents>
        </Container>
        <Container class="widget.PanelBiasa" name="PanelAccor">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="ff" green="ff" red="ff" type="rgb"/>
            </Property>
            <Property name="name" type="java.lang.String" value="PanelAccor" noResource="true"/>
            <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
              <Dimension value="[230, 43]"/>
            </Property>
          </Properties>
          <Constraints>
            <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
              <BorderConstraints direction="West"/>
            </Constraint>
          </Constraints>

          <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
          <SubComponents>
            <Component class="widget.CekBox" name="ChkAccor">
              <Properties>
                <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                  <Color blue="fa" green="fa" red="ff" type="rgb"/>
                </Property>
                <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                  <Border info="org.netbeans.modules.form.compat2.border.LineBorderInfo">
                    <LineBorder>
                      <Color PropertyName="color" blue="f8" green="ff" red="fa" type="rgb"/>
                    </LineBorder>
                  </Border>
                </Property>
                <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/kanan.png"/>
                </Property>
                <Property name="focusable" type="boolean" value="false"/>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="horizontalTextPosition" type="int" value="0"/>
                <Property name="name" type="java.lang.String" value="ChkAccor" noResource="true"/>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[15, 20]"/>
                </Property>
                <Property name="rolloverIcon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/kanan.png"/>
                </Property>
                <Property name="rolloverSelectedIcon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/kiri.png"/>
                </Property>
                <Property name="selectedIcon" type="javax.swing.Icon" noResource="true" editor="org.netbeans.modules.form.editors2.IconEditor">
                  <Image iconType="3" name="/picture/kiri.png"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="ChkAccorActionPerformed"/>
              </Events>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
                  <BorderConstraints direction="East"/>
                </Constraint>
              </Constraints>
            </Component>
            <Container class="widget.ScrollPane" name="ScrollMenu">
              <Properties>
                <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                  <Border info="null"/>
                </Property>
                <Property name="name" type="java.lang.String" value="ScrollMenu" noResource="true"/>
                <Property name="opaque" type="boolean" value="true"/>
              </Properties>
              <Constraints>
                <Constraint layoutClass="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout" value="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout$BorderConstraintsDescription">
                  <BorderConstraints direction="Center"/>
                </Constraint>
              </Constraints>

              <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
              <SubComponents>
                <Container class="widget.PanelBiasa" name="FormMenu">
                  <Properties>
                    <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                      <Color blue="ff" green="ff" red="ff" type="rgb"/>
                    </Property>
                    <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
                      <Border info="null"/>
                    </Property>
                    <Property name="name" type="java.lang.String" value="FormMenu" noResource="true"/>
                    <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                      <Dimension value="[115, 43]"/>
                    </Property>
                  </Properties>

                  <Layout class="org.netbeans.modules.form.compat2.layouts.DesignFlowLayout">
                    <Property name="horizontalGap" type="int" value="1"/>
                    <Property name="verticalGap" type="int" value="1"/>
                  </Layout>
                  <SubComponents>
                    <Component class="widget.Button" name="BtnCetakHasilRadiologi">
                      <Properties>
                        <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                          <Image iconType="3" name="/picture/item.png"/>
                        </Property>
                        <Property name="text" type="java.lang.String" value="Cetak Permintaan Radiologi"/>
                        <Property name="focusPainted" type="boolean" value="false"/>
                        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                          <Font name="Tahoma" size="11" style="0"/>
                        </Property>
                        <Property name="glassColor" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                          <Color blue="ff" green="ff" red="ff" type="rgb"/>
                        </Property>
                        <Property name="horizontalAlignment" type="int" value="2"/>
                        <Property name="margin" type="java.awt.Insets" editor="org.netbeans.beaninfo.editors.InsetsEditor">
                          <Insets value="[1, 1, 1, 1]"/>
                        </Property>
                        <Property name="name" type="java.lang.String" value="BtnCetakHasilRadiologi" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[215, 23]"/>
                        </Property>
                        <Property name="roundRect" type="boolean" value="false"/>
                      </Properties>
                      <Events>
                        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnCetakHasilRadiologiActionPerformed"/>
                      </Events>
                    </Component>
                    <Component class="widget.Button" name="BtnBarcodePermintaan">
                      <Properties>
                        <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                          <Image iconType="3" name="/picture/item.png"/>
                        </Property>
                        <Property name="text" type="java.lang.String" value="Barcode No.Permintaan"/>
                        <Property name="focusPainted" type="boolean" value="false"/>
                        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                          <Font name="Tahoma" size="11" style="0"/>
                        </Property>
                        <Property name="glassColor" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                          <Color blue="ff" green="ff" red="ff" type="rgb"/>
                        </Property>
                        <Property name="horizontalAlignment" type="int" value="2"/>
                        <Property name="margin" type="java.awt.Insets" editor="org.netbeans.beaninfo.editors.InsetsEditor">
                          <Insets value="[1, 1, 1, 1]"/>
                        </Property>
                        <Property name="name" type="java.lang.String" value="BtnBarcodePermintaan" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[215, 23]"/>
                        </Property>
                        <Property name="roundRect" type="boolean" value="false"/>
                      </Properties>
                      <Events>
                        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnBarcodePermintaanActionPerformed"/>
                      </Events>
                    </Component>
                    <Component class="widget.Button" name="BtnBarcodePermintaan2">
                      <Properties>
                        <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                          <Image iconType="3" name="/picture/item.png"/>
                        </Property>
                        <Property name="text" type="java.lang.String" value="Barcode No.Permintaan 2"/>
                        <Property name="focusPainted" type="boolean" value="false"/>
                        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                          <Font name="Tahoma" size="11" style="0"/>
                        </Property>
                        <Property name="glassColor" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                          <Color blue="ff" green="ff" red="ff" type="rgb"/>
                        </Property>
                        <Property name="horizontalAlignment" type="int" value="2"/>
                        <Property name="margin" type="java.awt.Insets" editor="org.netbeans.beaninfo.editors.InsetsEditor">
                          <Insets value="[1, 1, 1, 1]"/>
                        </Property>
                        <Property name="name" type="java.lang.String" value="BtnBarcodePermintaan2" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[215, 23]"/>
                        </Property>
                        <Property name="roundRect" type="boolean" value="false"/>
                      </Properties>
                      <Events>
                        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnBarcodePermintaan2ActionPerformed"/>
                      </Events>
                    </Component>
                    <Component class="widget.Button" name="BtnKirimDataFuji">
                      <Properties>
                        <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                          <Image iconType="3" name="/picture/item.png"/>
                        </Property>
                        <Property name="text" type="java.lang.String" value="Kirim Permintaan ke RIS FUJI"/>
                        <Property name="focusPainted" type="boolean" value="false"/>
                        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                          <Font name="Tahoma" size="11" style="0"/>
                        </Property>
                        <Property name="glassColor" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                          <Color blue="ff" green="ff" red="ff" type="rgb"/>
                        </Property>
                        <Property name="horizontalAlignment" type="int" value="2"/>
                        <Property name="margin" type="java.awt.Insets" editor="org.netbeans.beaninfo.editors.InsetsEditor">
                          <Insets value="[1, 1, 1, 1]"/>
                        </Property>
                        <Property name="name" type="java.lang.String" value="BtnKirimDataFuji" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[215, 23]"/>
                        </Property>
                        <Property name="roundRect" type="boolean" value="false"/>
                      </Properties>
                      <Events>
                        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnKirimDataFujiActionPerformed"/>
                      </Events>
                    </Component>
                    <Component class="widget.Button" name="BtnAmbilDataFUJI">
                      <Properties>
                        <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                          <Image iconType="3" name="/picture/item.png"/>
                        </Property>
                        <Property name="text" type="java.lang.String" value="Ambil Hasil dari RIS FUJI"/>
                        <Property name="focusPainted" type="boolean" value="false"/>
                        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                          <Font name="Tahoma" size="11" style="0"/>
                        </Property>
                        <Property name="glassColor" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                          <Color blue="ff" green="ff" red="ff" type="rgb"/>
                        </Property>
                        <Property name="horizontalAlignment" type="int" value="2"/>
                        <Property name="margin" type="java.awt.Insets" editor="org.netbeans.beaninfo.editors.InsetsEditor">
                          <Insets value="[1, 1, 1, 1]"/>
                        </Property>
                        <Property name="name" type="java.lang.String" value="BtnAmbilDataFUJI" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[215, 23]"/>
                        </Property>
                        <Property name="roundRect" type="boolean" value="false"/>
                      </Properties>
                      <Events>
                        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnAmbilDataFUJIActionPerformed"/>
                      </Events>
                    </Component>
                    <Component class="widget.Button" name="BtnKirimDataCareStream">
                      <Properties>
                        <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                          <Image iconType="3" name="/picture/item.png"/>
                        </Property>
                        <Property name="text" type="java.lang.String" value="Kirim Permintaan ke RIS Care Stream"/>
                        <Property name="focusPainted" type="boolean" value="false"/>
                        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                          <Font name="Tahoma" size="11" style="0"/>
                        </Property>
                        <Property name="glassColor" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                          <Color blue="ff" green="ff" red="ff" type="rgb"/>
                        </Property>
                        <Property name="horizontalAlignment" type="int" value="2"/>
                        <Property name="margin" type="java.awt.Insets" editor="org.netbeans.beaninfo.editors.InsetsEditor">
                          <Insets value="[1, 1, 1, 1]"/>
                        </Property>
                        <Property name="name" type="java.lang.String" value="BtnKirimDataCareStream" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[215, 23]"/>
                        </Property>
                        <Property name="roundRect" type="boolean" value="false"/>
                      </Properties>
                      <Events>
                        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnKirimDataCareStreamActionPerformed"/>
                      </Events>
                    </Component>
                    <Component class="widget.Button" name="BtnAmbilDataFUJI1">
                      <Properties>
                        <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                          <Image iconType="3" name="/picture/item.png"/>
                        </Property>
                        <Property name="text" type="java.lang.String" value="Ambil Hasil dari RIS Care Stream"/>
                        <Property name="focusPainted" type="boolean" value="false"/>
                        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                          <Font name="Tahoma" size="11" style="0"/>
                        </Property>
                        <Property name="glassColor" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                          <Color blue="ff" green="ff" red="ff" type="rgb"/>
                        </Property>
                        <Property name="horizontalAlignment" type="int" value="2"/>
                        <Property name="margin" type="java.awt.Insets" editor="org.netbeans.beaninfo.editors.InsetsEditor">
                          <Insets value="[1, 1, 1, 1]"/>
                        </Property>
                        <Property name="name" type="java.lang.String" value="BtnAmbilDataFUJI1" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[215, 23]"/>
                        </Property>
                        <Property name="roundRect" type="boolean" value="false"/>
                      </Properties>
                      <Events>
                        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnAmbilDataFUJI1ActionPerformed"/>
                      </Events>
                    </Component>
                    <Component class="widget.Button" name="BtnKirimDataJii">
                      <Properties>
                        <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                          <Image iconType="3" name="/picture/item.png"/>
                        </Property>
                        <Property name="text" type="java.lang.String" value="Kirim Permintaan ke RIS JI&apos;I"/>
                        <Property name="focusPainted" type="boolean" value="false"/>
                        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                          <Font name="Tahoma" size="11" style="0"/>
                        </Property>
                        <Property name="glassColor" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                          <Color blue="ff" green="ff" red="ff" type="rgb"/>
                        </Property>
                        <Property name="horizontalAlignment" type="int" value="2"/>
                        <Property name="margin" type="java.awt.Insets" editor="org.netbeans.beaninfo.editors.InsetsEditor">
                          <Insets value="[1, 1, 1, 1]"/>
                        </Property>
                        <Property name="name" type="java.lang.String" value="BtnKirimDataJii" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[215, 23]"/>
                        </Property>
                        <Property name="roundRect" type="boolean" value="false"/>
                      </Properties>
                      <Events>
                        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnKirimDataJiiActionPerformed"/>
                      </Events>
                    </Component>
                    <Component class="widget.Button" name="BtnAmbilDataJii">
                      <Properties>
                        <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                          <Image iconType="3" name="/picture/item.png"/>
                        </Property>
                        <Property name="text" type="java.lang.String" value="Kirim Hasil ke RIS JI&apos;I"/>
                        <Property name="focusPainted" type="boolean" value="false"/>
                        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                          <Font name="Tahoma" size="11" style="0"/>
                        </Property>
                        <Property name="glassColor" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                          <Color blue="ff" green="ff" red="ff" type="rgb"/>
                        </Property>
                        <Property name="horizontalAlignment" type="int" value="2"/>
                        <Property name="margin" type="java.awt.Insets" editor="org.netbeans.beaninfo.editors.InsetsEditor">
                          <Insets value="[1, 1, 1, 1]"/>
                        </Property>
                        <Property name="name" type="java.lang.String" value="BtnAmbilDataJii" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[215, 23]"/>
                        </Property>
                        <Property name="roundRect" type="boolean" value="false"/>
                      </Properties>
                      <Events>
                        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnAmbilDataJiiActionPerformed"/>
                      </Events>
                    </Component>
                    <Component class="widget.Button" name="BtnLihatGambarJii">
                      <Properties>
                        <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                          <Image iconType="3" name="/picture/item.png"/>
                        </Property>
                        <Property name="text" type="java.lang.String" value="Lihat Gambar ke RIS JI&apos;I"/>
                        <Property name="focusPainted" type="boolean" value="false"/>
                        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                          <Font name="Tahoma" size="11" style="0"/>
                        </Property>
                        <Property name="glassColor" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                          <Color blue="ff" green="ff" red="ff" type="rgb"/>
                        </Property>
                        <Property name="horizontalAlignment" type="int" value="2"/>
                        <Property name="margin" type="java.awt.Insets" editor="org.netbeans.beaninfo.editors.InsetsEditor">
                          <Insets value="[1, 1, 1, 1]"/>
                        </Property>
                        <Property name="name" type="java.lang.String" value="BtnLihatGambarJii" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[215, 23]"/>
                        </Property>
                        <Property name="roundRect" type="boolean" value="false"/>
                      </Properties>
                      <Events>
                        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnLihatGambarJiiActionPerformed"/>
                      </Events>
                    </Component>
                    <Component class="widget.Button" name="BtnLihatGambarJiiAll">
                      <Properties>
                        <Property name="icon" type="javax.swing.Icon" editor="org.netbeans.modules.form.editors2.IconEditor">
                          <Image iconType="3" name="/picture/item.png"/>
                        </Property>
                        <Property name="text" type="java.lang.String" value="Lihat Gambar ke RIS JI&apos;I All"/>
                        <Property name="focusPainted" type="boolean" value="false"/>
                        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                          <Font name="Tahoma" size="11" style="0"/>
                        </Property>
                        <Property name="glassColor" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
                          <Color blue="ff" green="ff" red="ff" type="rgb"/>
                        </Property>
                        <Property name="horizontalAlignment" type="int" value="2"/>
                        <Property name="margin" type="java.awt.Insets" editor="org.netbeans.beaninfo.editors.InsetsEditor">
                          <Insets value="[1, 1, 1, 1]"/>
                        </Property>
                        <Property name="name" type="java.lang.String" value="BtnLihatGambarJiiAll" noResource="true"/>
                        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                          <Dimension value="[215, 23]"/>
                        </Property>
                        <Property name="roundRect" type="boolean" value="false"/>
                      </Properties>
                      <Events>
                        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="BtnLihatGambarJiiAllActionPerformed"/>
                      </Events>
                    </Component>
                  </SubComponents>
                </Container>
              </SubComponents>
            </Container>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
